<hierarchy>
	<object>/level/arcade/tower5/1.xml</object>
	<object>/level/arcade/tower5/2.xml</object>
	<object>/level/arcade/tower5/3.xml</object>
	<object>/level/arcade/tower5/4.xml</object>
	<object>/level/arcade/tower5/5.xml</object>
	<object>/level/arcade/tower5/6.xml</object>
</hierarchy>
